0 Replies Latest reply on Feb 13, 2019 6:13 PM by 954318

    Error in Ldap adapter connection from jdeveloper 12.2.1.0.0

    954318

      Hi,

       

      I am trying to use Ldap adapter from OSB 12C .I am using JDeveloper version 12.2.1.0.0 to develop the composite.

       

      I am getting an error when I try to connect to ldap using the connection information.Please note that I can connect to Ldap using Apache directory tool using same connection information but not from jdeveloper.

       

      Below is the error I see on the Jdeveloper.Please let me know if any one faced same issue or able to use Ldap adapter in 12.2.1.0.0 version